## The *merry-christmas.ps1* Script

This PowerShell script replies to 'Merry Christmas' by text-to-speech (TTS).

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/merry-christmas.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./merry-christmas

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Replies to "Merry Christmas"
.DESCRIPTION
	This PowerShell script replies to 'Merry Christmas' by text-to-speech (TTS).
.EXAMPLE
	PS> ./merry-christmas
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

$Reply = "Merry Christmas to you too!", "Happy Christmas to you too!" | Get-Random

& "$PSScriptRoot/speak-english.ps1" "$Reply"
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of merry-christmas.ps1*
